import request from '@/utils/request'

// 18.1.	返校服务分页数据
export function returnPages(params) {
  return request({
    url: "/api/alumniReturn/returnPages",
    method: "get",
    params: params,
  });
}

// 18.2.	审核返校数据
export function toExamineReturn(params) {
  return request({
    url: "/api/alumniReturn/toExamineReturn",
    method: "get",
    params: params,
  });
}

// 18.3.	校区下拉列表数据
export function querySchools() {
  return request({
    url: "/api/alumniReturn/querySchools",
    method: "get",
  });
}